Description

Hi,

While exporting a print composer to image, a world file associated to a composerMap placed on a page other than the first is currently

useless. This can puzzle the user (as doc says nothing about this limitation). Since #6985 offers the user an option to choose for which

composerMap a world file should be created, I think the world file should take into account the page/position of the composerMap (in case

of multipage composer).

And the world file name should be the same as the exported page containing the related composerMap.

Associated revisions

Revision d8976247 - 2015-09-14 12:15 PM - Nyall Dawson

[composer] Fix generation of world file when map is not on first page

fix #13262

Revision 8538be61 - 2015-09-16 02:53 PM - Nyall Dawson

[composer] Fix generation of world file when map is not on first page

fix #13262

(cherry-picked from d897624)

History

#1 - 2015-09-14 03:17 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"d8976247047397af31e27e4427c54d9a6892be03".
